RubyGems Navigation menu

gadfly 0.0.1

run a ruby script as an upstart daemon

Gemfile
          gem 'gadfly', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install gadfly -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Lihan Li

Owners:

Total downloads 1,364

For this version 681

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - July 3, 2013 (8 KB)
  2. 0.0.1 - April 13, 2013 (7.5 KB)